Required For Upgrade Patch Upd867314 Failed In CR9.1 Demo

(Doc ID 2335175.1)

Last updated on DECEMBER 04, 2017

Applies to:

PeopleSoft Enterprise CRM Support - Version 9.1 to 9.1 [Release 9]
Information in this document applies to any platform.

Goal

While trying to apply RFU patches, why the script is failing for the Patch 12559860?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms